Any body can add novell-client-2.0 to the OpenSuSe12.1 ?

Please, help me..

Serg